@charset "utf-8";

#bo_cate {margin-bottom:28px; margin-top: 30px;}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate table {  }
#bo_cate table tr td {padding: 55px 0 15px;border: 1px solid #ddd;text-align: center;position: relative;}
#bo_cate table tr td a { display: block; font-size: 15px; }
#bo_cate table tr td a#bo_cate_on {  }
#bo_cate table tr td a#bo_cate_on:before { background-color: #e7ceab; }
/*#bo_cate li {display:inline-block;padding:2px}*/
/*#bo_cate a {display:block;line-height:28px;padding:5px 15px;border-radius:30px;border: 1px solid #747474;color: #747474;font-size: 14px;}*/
/*#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background: #f7f7f7;}*/
/*#bo_cate #bo_cate_on {z-index:2;background: #ffffff;color: #000;font-weight: 500;border: 1px solid #000000;!* -webkit-box-shadow:inset 0 2px 5px rgb(33, 135, 202); *!-moz-box-shadow:inset 0 2px 5px rgb(33, 135, 202);!* box-shadow:inset 0 2px 5px rgb(33, 135, 202); *!}*/

#faq_con {font-size: 14px;}
#faq_wrap {margin:10px 0 30px}
#faq_wrap h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.faq_admin {text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_wrap li {border-bottom:1px solid #ececec;background:#fff;position:relative}
#faq_wrap li:first-child {border-top:1px solid #ececec}
#faq_wrap li h3 {min-height:50px;line-height:30px;padding:15px;padding-left:50px;position:relative}
#faq_wrap li h3 .tit_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;background:#fff;color:#c5cdd8;font-size:1.2em}
#faq_wrap li h3 .tit_bg {display:inline-block;position:absolute;top:15px;left:15px;text-align:center;color:#000;font-size:1.6em; font-weight: 400;}
#faq_wrap li h3.faq_li_open a, #faq_wrap li h3.faq_li_open p {color: #F2781C;}
#faq_wrap li h3 a, #faq_wrap li h3 p {font-weight:400; font-size: 15px;}

#faq_con .con_inner {display:none;padding:5px 5px 20px 50px}
#faq_con .con_inner .tit_bg {display:inline-block;position:absolute;top:10px;left:10px;text-align:center;background:#777;color:#fff;border-radius:50%;width:30px;line-height:30px;height:30px}
#faq_con .con_inner .closer_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;background:#fff;color:#3a8afd;font-size:1.2em}

#faq_sch { float: right; }
#faq_sch:after { content: ''; display: block; clear: both; }
#faq_sch .sch_tit { display: none; }
/*#faq_sch div.faq_sch_box { float: left; }*/
#faq_sch div.faq_sch_box:after { content: ''; display: block; clear: both; }
#faq_sch div.faq_sch_box input { float: left; width: 200px; height: 35px;}
#faq_sch div.faq_sch_box button {float: left;height: 35px;padding: 0 15px;font-size: 14px;}

div.clear { clear: both; }


/*#faq_sch {background: #f9f9f9;padding:30px;text-align:center;margin:0 0 10px;}*/
/*#faq_sch .sch_tit {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}*/
/*#faq_sch .frm_input {border:1px solid #d0d3db;width:300px;height:45px;border-radius:0;border-radius: 0;}*/
/*#faq_sch .btn_submit {padding:0 10px;height:45px;width:88px;font-size: 16px;color:#fff;background: #333;}*/
